Fermi Redmine - Feature #4

Postgres database

10/13/2009 02:46 PM - Marc Mengel

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Marc Mengel

generali

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/24/2009
10/30/2009
100%

4.00 hours
2.21 hours

Description

Need to get a Postgres database for development and for production.

History

#1 - 10/13/2009 02:53 PM -

Marc Mengel

- Target version set to betat

#2 - 10/13/2009 02:55 PM -

- Target version changed from betat to general1

#3 - 10/20/2009 10:19 AM -

Marc Mengel

Marc Mengel

Really testing to see if the email works...

#4 - 10/29/2009 02:33 PM -

- Status changed from Assigned to Closed

- % Done changed from 50

03/26/2021

Marc Mengel

to 100
